/**	
 * this file contains utility css rules
 * useful when using in class names
 */

.overflow-hidden{
    overflow:hidden;
}
.fb-theme--bg-green >div{
	opacity: .9;
}
.fb-theme--bg-green{
	background-color: #28a745;
}
.fb-theme--text-green{
	color: #28a745;
}
.divider-lg{
    margin-top: 80px;
}
.divider{
	margin-top:40px;
}
.divider-sm{
	margin-top:20px;
}
.divider-xs{
    margin-top:5px;
}

.reversed{
    transform: rotateY(180deg);
}